body {
	margin: 0px auto;
	width: 750px;
	font-weight: 400;
}
/* Header - заголовок */
.header {
	background-color: #2d7053;
}
.kryg
{
	width: 140px;
	height: 140px;
	background-color: #fff;
	border-radius: 50%;
	display: inline-block;
	margin: 46px 58px 48px 37px;
}
.text {
	display: inline-block;
	width: 160px;
	color: #fff;
	font-size: 30px;
	font-weight: 400;
	margin-top: 50px;
	vertical-align: top;}
    div> .line
    {
        width: 84px;
        height: 12px;
        background-color: #fff;
	    margin-bottom: 15px;
	    border-radius: 6px;
}
.linee
{
    display: inline-block;
	margin-bottom: 83px;
	margin-left: 200px;
}
.img /* картика с комнатой */
{
 display: flex;
    height:466px ;
    width: 750px ;

}
.ree   /* кнопка в картинке */
{


	
     background-color: #cb9223;
    font-size: 24px;
    position: absolute;
    top: 39rem;
    width: 300px;
    height: 58px;
    text-align: center;
    right: 32rem;
}

.img2 /* картика с комнатой */
{
  
    height: 247px;
    width: 247px;
    border-radius: 50%;
    margin-top: 73px;
}
.name
{
font-size: 36px;
color: rgba(0, 0, 0, 255);
text-align: left;
display: block;
margin-left: 366px;
margin-top: -14rem
}
.pro
{
font-size: 24px;
color: rgba(0, 0, 0, 255);
text-align: left;
display: block;
margin-left: 366px
}
.opis
{
font-size: 20px;
color: rgba(0, 0, 0, 255);
text-align: left; 
margin-top: 7rem;
width: 590px;
}
.apr
{
font-size: 30px;
color: rgba(0, 0, 0, 255);
text-align: left; 
    
}
.tabl{
    font-size: 24px;
    list-style: line;
}
.ree1
{  position:absolute;
	margin-top: 50px;
	margin-left: 206px;
    text-decoration: none;
	color: #fff;
	background-color: #cb9223;
	font-size: 24px;
	display: block;
	width: 295px;
	padding: 29px 0px 29px 45px;
}

.footer {
	margin-top: 220px;
	background-color: rgba(0, 0, 0, .4);
}
.kryg2
 {
	width: 92px;
	height: 92px;
	margin: 29px 175px 28px 44px;
	display: inline-block;
}
.phone {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	margin: 29px 0px 29px 527px;
	width: 136px;
	vertical-align: top;
}
.adr {
	display:inline-block;
	width: 400px;
	vertical-align: top;
	margin-left: 286px;
	margin-bottom: 36px;
}
.adress {
	display: inline-block; 
	color: #fff;
	margin-right: 38px;
  vertical-align: top;
}
.mail {
	color: #fff;
	text-decoration: none;
	vertical-align: top;
}